html *{
margin:0; padding:0;
}
body {
	text-align: center;
	background: #ffffff url('images/background-degrade.jpg') no-repeat;
}
body div, li {
	text-align: left;
}
#page {
	margin:0 auto; width:808px;
}
li {
	list-style-type: none;
}
img {
	border: none;
}
/* 					BODY			 		*/
#center {
	float: left;
	position: relative;
	left: 15px;
	width: 460px;
	}
#centertop {
	height: 0px;
	width: 460px;
}
#centerbottom {
	width: 460px;
	height: 80px;
	position: relative;
	top: 10px;
}
#content {
	/*background: url('images/centerad.jpg') no-repeat;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5d5d5e;
	width: 458px;
	_width: 450px;
	min-height: 588px;
	height: auto !important;
	height: 588px;
	margin-left: 2px;
	padding: 2px;
}
div.post-content {
	padding: 5px 15px 5px 10px;
}
/* 					HEADER			 		*/
#header {
	background: #ffffff url('images/headerbg.jpg') no-repeat;
	width: 808px;
	height: 140px;
}
#header img {
	position: relative;
	left: 12px;
	top: 20px;
}
#datetime_lang {
	/*width: 180px;*/
	position: relative;
	/*left: 605px;
	top: -30px;*/
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0a1e2b;
	line-height: 150%;
	left: 560px; top: -15px; width: 200px;
}
#datetime_div {
	text-align: right;
}
#lang_div {
	text-align: right;
	padding: 5px 0 0 0;
}
#lang_div a {
	color: #125261;
	text-decoration: none;
	display: inline;
	padding-left: 20px;
	margin: 5px;
}
#hmenu {
	height: 20px;
	padding: 6px 0 0 0;*/
	margin: 8px 0 -5px 4px;
	*margin: -15px 0 0 4px;
}
#hmenu li {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: none;
}
#hmenu a {
	color: #125261;
	text-decoration: none;
	display: inline;
	height: 32px;
	/*padding: 7px;*/
}
#hmenu a:hover {
	color: #ffffff;
	background-position: left bottom;
}
#hmenu .about-us {
	width: 145px;
	text-align: center;
	background: url('images/h-menu/01.png') no-repeat;
	padding: 7px 40 7px 40;
	border-right: 1px solid #6B7073;
}
#hmenu .smile-gallery {
	width: 169px;
	background: url('images/h-menu/04.png') no-repeat;
	padding: 7px 40px 7px 40px;
	border-right: 1px solid #6B7073;
}
#hmenu .price-list {
	width: 145px;
	background: url('images/h-menu/04.png') no-repeat;
	padding: 7px 40px 7px 40px;
	border-right: 1px solid #6B7073;
}
#hmenu .talk-to-the-doctors {
	width: 240px;
	*width: 175px;
	background: url('images/h-menu/04.png') no-repeat;
	padding: 7px 27px 7px 27px;
	*padding: 7px 20px 7px 20px;
	border-right: 1px solid #6B7073;
	text-align: center;
}
#hmenu .testimonials {
	width: 160px;
	background: url('images/h-menu/05.png') no-repeat;
	padding: 7px 35px 7px 35px;
	background-position: right top;
}
#hmenu .testimonials:hover {
	background-position: right bottom;
}
/* 					LEFT SIDE BAR			 		*/
#left {
	float: left;
	position: relative;
	top: 0px;
}
#left img {
	position: relative; left: 0px;
}
#menu {
	width: 169px;
	height: 550px;
	position: relative; left: 0px;
}

#menu div.affiliation {
	display: inline;
	border-left-width: 0px; 
	margin-left: 0px; 
	margin-right: 2px; 
	margin-top: 7px;
}
	.affiliation p{
	display: block;
	background: #ffffff;
	/*border-top: 1px solid #cdebf3;
	border-bottom: 1px solid #cdebf3;*/
		width: 165px;
		color: #3a97a6;
		margin-right: 1px; 
		border-right-width: 1px; 
		padding-left: 0px; 
		text-align: center; 
		padding-bottom: 0px; 
		border-bottom-width: 0px; 
		margin-bottom: 0px; 
		border-top-width: 0px;
	}
	
#menu li.title {
	padding: 5px 0 5px 8;
	margin: 0 1px 5px 1px;
	background: #c6c6c6;
	_background: #c6c6c6;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	border: none;
	margin-top: 10px;
	*margin-bottom: 0px;
	*padding: 0 0 4px 8px;
}
#menu li {
/*	padding: 5px 0 5px 0;	*/
/*	display: block;
	margin: 0px 1px 5px 1px;*/
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
/*	color: #3a97a6;
	border-top: 1px solid #cdebf3;
	border-bottom: 1px solid #cdebf3;
	*padding: 0 0 4px 8px;*/
}
#menu li.desc {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #939598;
	padding: 0px 6px 6px 6px;
	margin: 0px;
	border: none;
}
#menu a {
	display: block;
	background: #ffffff;
	border-top: 1px solid #cdebf3;
	border-bottom: 1px solid #cdebf3;
	padding: 18px 0px 0px 0px;
	margin: 5px 0 5px 1px;
	width: 157px;
	*width: 167px;
	text-decoration: none;
	color: #3a97a6;

/*	display: block;
	color: #3a97a6;
	text-decoration: none;*/
}
#menu a:hover {
	color: #ffffff;
	background: #3c93a7;
}

#menu a.affiliationa {
		display: inline;
		background: #ffffff;
		border-width: 0px; 
		padding: 0px;
		margin: 0px;
		width: 165px;
		text-decoration: none;
		
	}
	/*.affiliation a:hover {
		color: #ffffff;
		text-decoration: none;
	}*/
	#menu a.adahover {
		margin: 0px 1px;
		display: block;
		background: #ffffff;
		border-top: 0px solid #cdebf3;
		border-bottom: 0px solid #cdebf3;
		padding: 0px;
		margin: 5px 0 5px 1px;
		width: 167px;
		text-decoration: none;
		color: #ffffff;
	}	
.sidebartop {
	position:relative;
	top: 40px;
}
/* 					RIGHT SIDE BAR			 		*/
#right {
	float: left;
	position: relative;
	top: -4px;
}
#right-sidebar {
	background: #c6c6c6 url('images/rightbg.jpg') repeat-y;
	width: 144px;
	height: auto;
	text-align: center;
}
#right-sidebar li {
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	background: #ffffff;
	color: #3c93a7;
	border-top: 1px solid #cdebf3;
	border-bottom: 1px solid #cdebf3;
	padding: 3px 0 2px 0;
	*padding: 0px 0 0px 0;
	margin: 0 1px 7px 1px;
}
#right-sidebar li.joinlist {
	border-bottom-left-radius: 10px 10px;
	border-bottom-right-radius: 10px 10px;
	border-top-left-radius: 10px 10px;
	border-top-right-radius: 10px 10px;
	margin-bottom: 13px; 
	margin-left: 5px; 
	margin-right: 5px;
	margin-top: 0px;
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	background: #ffffff;
	color: #3c93a7;
	border-top: 1px solid #cdebf3;
	border-bottom: 1px solid #cdebf3;
	padding: 3px 0 2px 0;
}
#right a {
	color: #3c93a7;
	text-decoration: none;
}
/* 					FOOTER			 		*/

#dire {text-align: center;
border-top: 1px solid #888888;
padding-top: 20px;
margin-top: 5px;
margin-bottom: 10px;
}
	
.addrss {
	text-align: center;	
}

#footer {
	clear: both;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	float: left;
	display: block;
    width: 100%;
	padding: 10px 0;
	padding-bottom: 10px;
	border-top: 2px solid #888;
	background: #fff;
	color: #6B7073;

}

#footer a{
color: #6B7073;
text-decoration: none;
}
	
#footer a:hover {
	color: #Bf0404;
	text-decoration: none;	
}
	

#footer2 {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #429CB7;
    clear: both;
	float: left;
	width: 100%;
	padding: 10px 0;
	text-align: left;
	color: #ffffff;
	font-size: 11px;
	border-top: 1px dotted #888;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	}
	
#footer2 a{
background-color: #429CB7;
color: #ffffff;
text-decoration: none;
}
	
#footer2 a:hover {
	color: #Bf0404;
	text-decoration: none;	
}
	

#footer span {
	font-weight: bold;
}
#footer li {
	display: inline;
}
#bottom-links {
color: #429cB7;
border-top: 1px dotted #939598;
width: 100%;
clear: both;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	float: left;
	display:block;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 5px;
	text-decoration: none;
}


#bottom-links a:hover {
	color: #0a1e2b;
}


table.tell_a_friend *, table.contact_us *{
	font-size: 10pt;
}
div.post-content a, div.content a {
	color: #3A97A6;
	text-decoration: none;
}
table.price_list {
	background: #666666;
	margin: 10px 0;
}
table.price_list, table.price_list th, table.price_list td, table.price_list tr {
	color: #666666;
	font-size: 11pt;
}
table.price_list td, table.price_list th {
	padding: 2px;
	background: #ffffff;
	text-align: center;
}
table.price_list th {
	font-size: 10pt;
	background: #e8e8e8;
}
table.price_list td.first {
	text-align: left;
}


/***** Agregado en modificaciones al sitio Agosto 2014 *********/

/* Form de contacto en columna derecha */

#rightbarForm { background: #e9f3ff; overflow: hidden; padding-left: 3px; font-family: Arial; margin-top: 5px; border-left: 1px solid #3c93a7; border-right: 1px solid #3c93a7; }
#rightbarForm table, #text-2 table td { color: #000; font-size: 11px; font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; }
#rightbarForm input[type="text"], #text-2 #description { font-size: 12px; }
#rightbarForm input[type="text"], #rightbarForm textarea { display: block; width: 130px; }
#rightbarForm input[type="button"] { margin-top: 3px; margin-bottom: 5px; float: right; }
#rightbarForm .required { color: #000; }
#rightbarForm .rbftitle { color: #3c93a7; text-align: center; margin: 10px 0 5px; font-size: 11px; font-weight: bold; padding-right: 3px; }

/* CTA Home */

.introCTA img { float: left; }
.introCTAText { overflow: hidden; padding: 20px 0 20px 10px }

/* Video Home */

.introVideo { margin-bottom: 10px; }








/* Social buttons */

.social-buttons { padding: 18px 10px 0px 37px; }

/* Gracias por contactarnos */

.thank-you-box { background: #DEF0FE; padding: 30px; width: auto!important;  }
.thank-you-box h1 { font-size: 22px!important; line-height: 24px!important; font-weight: bold; }
.thank-you-box h2 { font-weight: bold; margin-bottom: 10px!important; margin-top: 20px; }
.thank-you-box h3 { margin-bottom: 10px!important; margin-top: 20px!important; }